<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapStats Class
Members See Also Send Feedback

Statistical information about a QueueDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public class HeapStats

Visual Basic (Declaration)

    Public Class HeapStats

Visual C++

    public ref class HeapStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.HeapStats

# See Also

HeapStats Members
BerkeleyDB Namespace